<?xml version="1.0" encoding="utf-8" standalone="no" ?>
	<modDesc descVersion="105">
    <author>Depa3Design</author>
	
    <version>1.0.0.0</version>
	
	<title>
		<en>Pallet Fork With Tension Belts</en>
		<de>Palettengabeln Mit Spanngurten</de>
		<fr>Fourche À Palettes Avec Sangles De Tension</fr>
	</title>
	
    <description>
<en><![CDATA[
Pallet and log forks with straps and optionable fork collision.
Universal Autoload detect the forks so you can use them as autoload. (You may need to adjust the trigger area in the shop.)

Configurations:
-activate/deactivate fork collision, use key X.
-tension belts support
-tension belts visibility optionable in shop
-color configurations

Albutt Front Loader Log Fork
Category: Front Loader Tools
Price: $3,000

Albutt Front Loader Pallet Fork
Category: Front Loader Tools
Price: $1,700

Volvo Wheel Loader Fork
Category: Wheel Loader Tools
Price: $2,500

Volvo
Category: Wheel Loader Tools
Price: $2,500

Paladin SkidSteer Pallet Fork
Category: Skid Steer Loader Tools
Price: $800

Magsi Telehandler Fork
Category: Telehandler Tools
Price: $2,000

Magsi Telehandler Fork
Category: Telehandler Tools
Price: $3,300

Paladin SkidSteer Log Fork
Category: Skid Steer Loader Tools
Price: $2,000

Magsi Wheel Loader Fork
Category: Wheel Loader Tools
Price: $2,500

Albutt SitePro
Category: Wheel Loader Tools
Price: $6,500

Magsi Wheel Loader Log Fork
Category: Wheel Loader Tools
Price: $5,500

A big thanks to Kot77 for helping me optimize everything.
]]></en>

<de><![CDATA[
Paletten- und Holzstapelgabeln mit Gurten und optionaler Gabelkollision.
Universal Autoload erkennt die Gabeln, sodass Sie sie als Autoload verwenden können. (Möglicherweise müssen Sie den Auslösebereich im Shop anpassen.)

Konfigurationen:
-Aktivieren/Deaktivieren der Gabelkollision, verwenden Sie die Taste X.
-Unterstützung für Spannbänder
-Sichtbarkeit der Spannbänder im Shop optional
-Farbkonfigurationen

Albutt Frontlader-Holzstapelgabel
Kategorie: Frontlader-Werkzeuge
Preis: 3.000 €

Albutt Frontlader-Palettengabel
Kategorie: Frontlader-Werkzeuge
Preis: 1.700 €

Volvo Radladergabel
Kategorie: Radlader-Werkzeuge
Preis: 2.500 €

Volvo
Kategorie: Radlader-Werkzeuge
Preis: 2.500 €

Paladin SkidSteer Palettengabel
Kategorie: Werkzeuge für Kompaktlader
Preis: 800 €

Magsi Teleskoplader-Gabel
Kategorie: Werkzeuge für Teleskoplader
Preis: 2.000 €

Magsi Teleskoplader-Gabel
Kategorie: Werkzeuge für Teleskoplader
Preis: 3.300 €

Paladin SkidSteer Holzgabel
Kategorie: Werkzeuge für Kompaktlader
Preis: 2.000 €

Magsi Radladergabel
Kategorie: Werkzeuge für Radlader
Preis: 2.500 €

Albutt SitePro
Kategorie: Werkzeuge für Radlader
Preis: 6.500 €

Magsi Radlader-Holzgabel
Kategorie: Werkzeuge für Radlader
Preis: 5.500 €

Vielen Dank an Kot77 für die Hilfe bei der Optimierung.
]]></de>

<fr><![CDATA[
Fourches à palettes et à grumes avec sangles et collision de fourches en option.
Universal Autoload détecte les fourches afin que vous puissiez les utiliser comme chargement automatique. (Vous devrez peut-être ajuster la zone de déclenchement dans la boutique.)

Configurations :
-activation/désactivation de la collision des fourches, utilisez la touche X.
-support de sangles de tension
-visibilité des sangles de tension en option dans la boutique
-configurations de couleurs

Fourche à grumes pour chargeur frontal Albutt
Catégorie : Outils pour chargeur frontal
Prix : 3 000 €

Fourche à palettes pour chargeur frontal Albutt
Catégorie : Outils pour chargeur frontal
Prix : 1 700 €

Fourche pour chargeuse sur pneus Volvo
Catégorie : Outils pour chargeuse sur pneus
Prix : 2 500 €

Volvo
Catégorie : Outils pour chargeuse sur pneus
Prix : 2 500 €

Fourche à palettes Paladin SkidSteer
Catégorie : Outils pour chargeuses compactes
Prix : 800 €

Fourche pour chariot télescopique Magsi
Catégorie : Outils pour chariots télescopiques
Prix : 2 000 €

Fourche pour chariot télescopique Magsi
Catégorie : Outils pour chariots télescopiques
Prix : 3 300 €

Fourche à grumes Paladin SkidSteer
Catégorie : Outils pour chargeuses compactes
Prix : 2 000 €

Fourche pour chargeuse sur pneus Magsi
Catégorie : Outils pour chargeuses sur pneus
Prix : 2 500 €

Albutt SitePro
Catégorie : Outils pour chargeuses sur pneus
Prix : 6 500 €

Fourche à grumes pour chargeuse sur pneus Magsi
Catégorie : Outils pour chargeuses sur pneus
Prix : 5 500 €

Un grand merci à Kot77 pour m'avoir aidé à tout optimiser.
]]></fr>
    </description>
	
    <iconFilename>icon_palletForkTensionBelts.dds</iconFilename>
	
	<multiplayer supported="true"/>
	
	<vehicleTypes>
        <type name="forkTensionBelts" parent="baseAttachable" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="tensionBelts" />
			<specialization name="dynamicMountAttacher" />
		</type>
    </vehicleTypes>
	
	<storeItems>
		<storeItem xmlFilename="xml/frontloaderLogFork.xml"/>
	    <storeItem xmlFilename="xml/frontloaderPalletFork.xml"/>
        <storeItem xmlFilename="xml/l120HPalletFork.xml"/>		
        <storeItem xmlFilename="xml/l180HPalletFork.xml"/>
		<storeItem xmlFilename="xml/palletFork.xml"/>
		<storeItem xmlFilename="xml/telehandlerFork.xml"/>
		<storeItem xmlFilename="xml/telehandlerLogFork.xml"/>
		<storeItem xmlFilename="xml/utilityGrapple.xml"/>
		<storeItem xmlFilename="xml/wheelLoaderFork.xml"/>
		<storeItem xmlFilename="xml/wheelLoaderLogFork.xml"/>
		<storeItem xmlFilename="xml/wheelLoaderLogFork_MAGSI.xml"/>
    </storeItems>
	
	<l10n>
		<text name="addforkcollision">
            <en>Add Fork Collisions</en>
			<de>Gabel Kollision Hinzufügen</de>
			<fr>Ajouter des collisions de fourches</fr>
        </text>
		<text name="removeforkcollision">
            <en>Remove Fork Collisions</en>
			<de>Gabel Kollision Entfernen</de>
			<fr>Supprimer les collisions de fourches</fr>
        </text>

		<text name="claw">
            <en>Claw color</en>
			<de>Krallenfarbe</de>
			<fr>Couleur des griffes</fr>
        </text>

		<text name="visiblebelts">
            <en>Belts visibility</en>
			<de>Sichtbarkeit der Gurte</de>
			<fr>Visibilité des ceintures</fr>
        </text>
	</l10n>	
</modDesc>
